import request from '@/utils/request'

// 查询模板考核项关联列表
export function listTem_item(query) {
  return request({
    url: '/kaohe/tem_item/list',
    method: 'get',
    params: query
  })
}

// 查询模板考核项关联详细
export function getTem_item(id) {
  return request({
    url: '/kaohe/tem_item/' + id,
    method: 'get'
  })
}

// 新增模板考核项关联
export function addTem_item(data) {
  return request({
    url: '/kaohe/tem_item',
    method: 'post',
    data: data
  })
}

// 修改模板考核项关联
export function updateTem_item(data) {
  return request({
    url: '/kaohe/tem_item',
    method: 'put',
    data: data
  })
}

// 删除模板考核项关联
export function delTem_item(id) {
  return request({
    url: '/kaohe/tem_item/' + id,
    method: 'delete'
  })
}
